@charset "utf-8";
@import url("/library/style/special/style_01/style.css");

/*body{background:url(img/bg_body.jpg) repeat 197px 16px; color:#333;}
body a{color:#333;}

.bg_center_v_tile{background:url(img/bg_center_v_tile.jpg) repeat-y center top;}
.bg_top_h_tile{background:url(img/bg_top_h_tile.jpg) repeat-x left 34px;}
.bg_top_owner{background:url(img/bg_top_owner.jpg) no-repeat center 34px;}
.bg_bottom_h_tile{background:url(img/bg_bottom_h_tile.jpg) repeat-x left bottom;}
.bg_bottom_owner{background:url(img/bg_bottom_owner.jpg) no-repeat center bottom;}

#head_style_box .hs_img, #head_style_box .hs_swf {
margin:0px auto;
width:778px;}

#page_bottom .footer {background:url(img/bg_page_bottom.gif);}*/
#nav_box {
background-image:none;
color:#fff;
}
#nav {
	line-height:28px;
}
.bg_top_h_tile{background:url(img/bg_top_h_tile.jpg) repeat-x left 34px;}
.bg_top_owner{background:url(img/bg_top_owner.jpg) no-repeat center 34px;}

.md{ background:#F1F1F1;}
.md .md_hd{ background:url(img/bg_md_hd_r.jpg) no-repeat right top;color:#4c4c4c;height:26px;padding:0 10px 0 0px;}
.md .md_hd a{ color:#4c4c4c;}
.md .md_hd .mh_title{background:url(img/bg_md_hd_l.jpg) no-repeat left top;height:26px;line-height:28px;margin:0;overflow:hidden;padding:0 0 0 30px;}
